Subject: New Reply Received - Report and request a Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Jun 2021 07:10:46 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Report and request a Refund  Ticket comment <div>Enough is enough. It is unfair and disheartening. Know that whether it is Centrepoint or the bank, whoever has improperly kept my money will pay it one way or another because it is my halal. I am not going to continue spinning around in circles.<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Envoyé depuis Yahoo Mail pour iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0">Le samedi, juin 26, 2021, 9:21 AM, Centrepoint &lt;[email-masked]&gt; a écrit :</div>
<blockquote class="iosymail">
<div id="yiv2702991977"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2677302</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2677302<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Alnazzarus,<br><br>Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>We would request you to please check with your bank ​as the information you provided to us ​as Authorization Code 245314, we can't find any deduction:<br>​</div>
<div dir="ltr">​<strong><br></strong>
</div>
<div dir="ltr">
<strong>Kindly share with us the Transaction ID and card number ASAP.</strong><div class="yiv2702991977yqt3216514949" id="yiv2702991977yqtfd21457">
<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>
<div class="yiv2702991977yqt3216514949" id="yiv2702991977yqtfd87546">
</div>
</div></div></div>
<div class="yiv2702991977yqt3216514949" id="yiv2702991977yqtfd90564">
<div><br></div>
<br>

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2677302